@import 'variables';

#educations {
  ul {
    list-style: none;
    li {
      display: flex;
      justify-content: flex-start;
    }
    div {
      width: 80%;
      margin-left: @base-margin * 3;
      margin-bottom: @base-margin;
      background-color: @gray;
    }
  }
}
